

.nav a {
  color: #5a5a5a;
font-family: 'Open Sans', sans-serif;
  -webkit-font-smoothing: antialiased;
  padding: 14px 20px;
  
}

footer {
    color: #5a5a5a;
font-family: 'Open Sans', sans-serif;
  -webkit-font-smoothing: antialiased;
}

.nav li {
  display: inline;
}


.navbar-custom {
    background-color: #FFFFFF!important;
}

#main-image  {
  background-image: url(./resources/shutterstock_160846445_rendered.jpg);
  height: 496px;
  background-repeat: no-repeat;
  background-size: cover;
}

#secondary-image {
  background-image: url(./resources/shutterstock_325899824_rendered.jpg);
  height: 496px;
  background-repeat: no-repeat;
  background-size: cover;
}

#xero-image {
background-image: url(./resources/shutterstock_258457931_rendered.jpg);
  height: 496px;
  background-repeat: no-repeat;
  background-size: cover;    
}

.jumbotron h1{
      color: #ffffff;
  font-family: 'Open Sans', sans-serif;
  -webkit-font-smoothing: antialiased;
    font-size: 36px;
    font-weight: 200;
    line-height: 1.42857143;
    margin-bottom: 20px;
    margin-top: 0px;
}

h1 small{
color:#FFFFFF;
}

.nav .container {
   padding-top: 20px; 
    
}

/*to prevent navbar overlap content*/
body {
  padding-top: 70px;
   background-color: #F8F8F8
}


.navbar-brand,
.navbar-nav li a {
    line-height: 70px;
    height: 70px;
    padding-top: 0;
}


.home-description {

    margin-top:50px;
    margin-bottom:50px;
    
}

.price-text {
    margin-bottom:50px;
}

.home-description p,
.price-text p,
.xero-text p {
  font-size: 24px;  
}


.xero-block,
.price-block,
.about-block {
    margin-top: 50px;
}

.contact-us-text {
     margin-top: 100px;
     
}

.home-description, .price-text, .xero-text, .contact-us-text {
    color: #19497A;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
  -webkit-font-smoothing: antialiased;
    text-align: center
}

.learn-more h3 {
  color: #5a5a5a;
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  font-weight: bold;
}

.learn-more p {
  color: #5a5a5a;
  font-family: 'Open Sans', sans-serif;
  -webkit-font-smoothing: antialiased;
}

.learn-more a {
  
}

 #map-canvas {
    width: 700px;
    height: 400px;
    background-color: #CCC;
  }


.about-text {
font-size: 20px;
    font-weight: 300;
    color: #5a5a5a;
    margin-top: 20px;
}



.services p {
     font-size: 15px;
    font-weight: 300;
    color: #5a5a5a;
}

.services h1{
    font-size: 30px;
    font-weight: 300;
    color: #5a5a5a;
  
}

.services h3 {
    color: #5a5a5a;
  font-family: 'Shift', sans-serif;
  font-size: 20px;
 
}

.services li {
      color: #5a5a5a;
  font-family: 'Open Sans', sans-serif;
  -webkit-font-smoothing: antialiased;
    font-size: 15px;
}

.page-header h1, .xero-description {
    color: #5a5a5a;
font-family: 'Open Sans', sans-serif;
  -webkit-font-smoothing: antialiased;
}

/*.services {
    padding-left: 100px;
    padding-right: 100px;
}*/

.glyphicon-ok {
    color: #4CC552;
}

.glyphicon-chevron-right {
    color: #4CC552;
}

ul
{
    list-style-type: none;
    
}

li:not(:last-child) {
    margin-bottom: 5px;
}

.fa {
    color: #19497A;
}

.center-block {
  display: center;
  margin-left: auto;
  margin-right: auto;
}

.thumbnail {
   height: 370px;
  }

.thumbnail-xero a>img {
    margin-left: 30px;
}

.footer {
    background-color: #19497A;
    padding-top: 10px;
    margin-top: 100px;
    
}

.footer p {
          color: #ffffff;
  font-family: 'Open Sans', sans-serif;
  -webkit-font-smoothing: antialiased;
    font-size: 15px;
}

footer .fa{
    color: #ffffff;
}

footer .fa-facebook{
    color: #19497A;
}

footer .fa-linkedin{
    color: #19497A;
}

.footer li {
    display: inline-block;
}

.plan-description h3{
     color: #ffffff;
  font-family: 'Open Sans', sans-serif;
  -webkit-font-smoothing: antialiased;
    font-size: 25px;
}

.title-price h4{
     color: #19497A;
  font-family: 'Open Sans', sans-serif;
  -webkit-font-smoothing: antialiased;
    font-size: 48px;
}

.title-price p {
    color: #19497A;
  font-family: 'Open Sans', sans-serif;
  -webkit-font-smoothing: antialiased;
}

.main-header {
    background-color: #19497A;
    padding: 10px;
}

.plan-description {
    background-color: #ffffff;
    margin-top: 40px;
    height: 440px;
}



 .btn-hero {
   color: #5a5a5a;
  font-family: 'Helvetica',sans-serif;
  -webkit-font-smoothing: antialiased;
    font-size: 16px; 
}



/*
.price-block {
    background-image: url(jumboimage.jpg);
    background-repeat: no-repeat;
  background-size: cover;
    padding: 40px;
}
*/

.plan-points p{
        color: #19497A;
  font-family: 'Open Sans', sans-serif;
  -webkit-font-smoothing: antialiased;
}

.plan-points {
    padding: 20px;
}


.price-header h1{
        color: #5a5a5a;
  font-family: 'Open Sans', sans-serif;
  -webkit-font-smoothing: antialiased;
    font-size: 26px;
}

.price-header {
    margin-bottom: 40px;
}

.title-price h4, .title-price p{
    display: inline;
}

.btn-custom {
margin-top: 10px;
}

/*
.xeroapp-video, .xero-video {
    padding: 20px;
}
*/

.background-card-image{
    background-image: url(card.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    height: 530px;
}

.contact-us-info{
     color: #5a5a5a;
  font-family: 'Open Sans', sans-serif;
  -webkit-font-smoothing: antialiased;
    font-size: 18px;
}

.btn {
  border-radius:                    0px;
  -webkit-border-radius:            0px;
  -moz-border-radius:               0px;
}

.vid {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.vid iframe,
.vid object,
.vid embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.xero-description p{
     font-family: 'Open Sans', sans-serif;
  -webkit-font-smoothing: antialiased;
    font-size: 16px;
    margin-top: 20px;
    
}


.anchor {
    position:relative; top:-75px;
/*
    padding-top: 100px;
    margin-top: -100px;
*/
}

